### Function

# AppStream ArtifactKind to_string

#### Declaration [src]

    const gchar*
    as_artifact_kind_to_string (
      AsArtifactKind kind
    )

#### Description [src]

Converts the enumerated value to an text representation.

#### Parameters

`kind`

  Type: `AsArtifactKind`

  The `AsArtifactKind`.

#### Return value

Type: `const gchar*`

String version of `kind`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.